Bug 1279000 - [abrt] WARNING: CPU: 3 PID: 192 at drivers/pci/pci.c:1550 pci_disable_device+0xb0/0xd0()
[abrt] WARNING: CPU: 3 PID: 192 at drivers/pci/pci.c:1550 pci_disable_device+...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:27aca2a1fa84d8a55cf9506910a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-06 19:30 EST by amturnip
Modified: 2016-12-20 10:28 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 10:28:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (252.22 KB, text/plain)
2015-11-06 19:30 EST, amturnip
no flags Details

  None (edit)
Description amturnip 2015-11-06 19:30:18 EST
Description of problem:
Booted live CD, hit Install to Disk, and up came the message that something bad had happened.

Additional info:
reporter:       libreport-2.6.3
WARNING: CPU: 3 PID: 192 at drivers/pci/pci.c:1550 pci_disable_device+0xb0/0xd0()
nouveau 0000:01:00.0: disabling already-disabled device
Modules linked in:
 iscsi_ibft iscsi_boot_sysfs iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi sha256_ssse3 dm_crypt vfat fat dm_round_robin dm_multipath raid10 raid456 async_raid6_recov async_memcpy async_pq async_xor xor async_tx raid6_pq raid1 cmac rfcomm xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun fuse nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_broute bridge ebtable_filter ebtable_nat ebtables ip6table_security ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_filter ip6_tables iptable_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_raw bnep rtsx_usb_ms memstick arc4 iwlmvm mac80211 raid0 snd_soc_rt5640 snd_soc_rl6231
 iwlwifi btusb btrtl btbcm btintel msi_wmi sparse_keymap snd_hda_codec_realtek snd_hda_codec_hdmi iTCO_wdt snd_hda_codec_generic iTCO_vendor_support snd_hda_intel snd_hda_codec bluetooth joydev snd_hda_core intel_rapl iosf_mbi x86_pkg_temp_thermal snd_soc_core snd_compress snd_hwdep snd_pcm_dmaengine snd_soc_sst_acpi snd_seq ac97_bus snd_seq_device snd_pcm coretemp cfg80211 rfkill snd_timer snd tpm_tis tpm soundcore lpc_ich kvm_intel i2c_designware_platform dw_dmac i2c_designware_core i2c_i801 kvm dw_dmac_core shpchp mei_me ie31200_edac edac_core mei nfsd auth_rpcgss nfs_acl lockd grace isofs squashfs rtsx_usb_sdmmc rtsx_usb i915 nouveau crct10dif_pclmul mxm_wmi crc32_pclmul i2c_algo_bit drm_kms_helper crc32c_intel ghash_clmulni_intel ttm 8021q serio_raw garp stp drm llc mrp alx mdio
 sdhci_acpi sdhci mmc_core wmi video i2c_hid uas usb_storage scsi_dh_rdac scsi_dh_emc scsi_dh_alua sunrpc loop
CPU: 3 PID: 192 Comm: kworker/3:1 Not tainted 4.2.3-300.fc23.x86_64 #1
Hardware name: ' ' ' '/MS-1492, BIOS E1492IG6.70S 01/09/2014
Workqueue: pm pm_runtime_work
 0000000000000000 00000000ae9443b2 ffff8804177fbbc8 ffffffff81771fca
 0000000000000000 ffff8804177fbc20 ffff8804177fbc08 ffffffff8109e4a6
 ffffffff00000000 ffff88041c8af000 ffff88041c83bc40 ffff880416ec5000
Call Trace:
 [<ffffffff81771fca>] dump_stack+0x45/0x57
 [<ffffffff8109e4a6>] warn_slowpath_common+0x86/0xc0
 [<ffffffff8109e535>] warn_slowpath_fmt+0x55/0x70
 [<ffffffff813e3cf0>] pci_disable_device+0xb0/0xd0
 [<ffffffffa02a6117>] nouveau_pmops_runtime_suspend+0x77/0xf0 [nouveau]
 [<ffffffff813e5d0f>] pci_pm_runtime_suspend+0x5f/0x130
 [<ffffffff813e5cb0>] ? pci_legacy_suspend_late+0xe0/0xe0
 [<ffffffff814d9a37>] __rpm_callback+0x27/0x70
 [<ffffffff814d9aa8>] rpm_callback+0x28/0x90
 [<ffffffff813e5cb0>] ? pci_legacy_suspend_late+0xe0/0xe0
 [<ffffffff814da6db>] rpm_suspend+0x12b/0x600
 [<ffffffff814db836>] pm_runtime_work+0x76/0xa0
 [<ffffffff810b64fe>] process_one_work+0x19e/0x3f0
 [<ffffffff810b679e>] worker_thread+0x4e/0x450
 [<ffffffff810b6750>] ? process_one_work+0x3f0/0x3f0
 [<ffffffff810b6750>] ? process_one_work+0x3f0/0x3f0
 [<ffffffff810bc8a8>] kthread+0xd8/0xf0
 [<ffffffff810bc7d0>] ? kthread_worker_fn+0x160/0x160
 [<ffffffff81778d9f>] ret_from_fork+0x3f/0x70
 [<ffffffff810bc7d0>] ? kthread_worker_fn+0x160/0x160

Potential duplicate: bug 1198983
Comment 1 amturnip 2015-11-06 19:30:26 EST
Created attachment 1090816 [details]
File: dmesg
Comment 2 Fedora End Of Life 2016-11-24 08:09:24 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2016-12-20 10:28:14 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.